/* Mobile */
@media (min-width: 0px) and (max-width: 345px){
body .uk-article div[property="text"] > iframe, body .uk-article div[property="text"] iframe{max-width:290px;max-height: 180px;}
}
@media (min-width: 0px) and (max-width: 959px){
body .uk-container{max-width:375px;padding-left:15px;padding-right:15px}
body #section-banner .uk-h1 {
    font-size: 32px;
    line-height: 1.2;
}
body.archive .uk-child-width-1-4>* {
    width: 50%;
}
body #tm-mobile #widget-search-2{display:none}
p{
    margin: 0 0 15px 0;
}
*+p{
    margin-top: 15px;
}
body #scca, body #scca_preview {font-size: 18px;}
body.archive *+.uk-grid-margin, .archive .uk-grid+.uk-grid, body.archive .uk-grid>.uk-grid-margin, #section-news *+.uk-grid-margin, .products-grid *+.uk-grid-margin {
    margin-top: 15px;
}
body .box .box__inner-block {
    padding: 15px 20px;
    font-size: 16px;
}
.tm-header-mobile .uk-navbar-toggle svg{width:27px;color:#fff;height:27px}
body .tm-header{display:block!important}
body .tm-header .tm-headerbar-top{padding:10px 0 5px}
body .tm-header .tm-headerbar-top .uk-container{min-height:100%;flex-wrap:wrap}
body .tm-headerbar-top .uk-margin-auto-left .uk-child-width-auto{justify-content:center;display:flex;width:345px;margin:0;max-width:345px;min-width:auto}
body .tm-header .uk-navbar-nav,body .frm-bg > div:first-child:before,body .ttl-link a,body .left-menu-col,body .banner-cat-ttl h1:before{display:none}
body #tm-mobile #widget-search-2{}
body .uk-search-large .uk-search-input {font-size: 18px;padding-right: 55px}
.tm-header-mobile .uk-navbar-container .uk-navbar {
    position: absolute;
    right: 15px;
    border-radius: 3px;
    top: 37px;
    z-index: 10;
    background: #ff6d00;
}
body .uk-search-large {
    width: 320px;
}
body .uk-modal-full .uk-modal-close-full {
    top: 15px;
    right: 0;
    margin-top: -15px;
    border-radius: 0px 5px 5px 0px !important;
}
html {
    font-size: 16px;
    line-height: 1.4;
}
body .alignleft, body .uk-align-left {
    margin-bottom: 20px;
}
blockquote {
    font-size: 18px;
    line-height: 1.4;
}
body #tm-mobile .uk-nav-default a.current_page_item, body #tm-mobile .uk-nav-default a.current-menu-item {
    color: #ff6d00!important;
}
body #tm-mobile .uk-nav-default a {
    color: #EBEFF3!important;
}
#section-vopros .wpcf7 .uk-grid-medium>.uk-grid-margin{
    margin-top: 15px;
}
#section-copy .uk-grid>.uk-grid-margin {
    margin-top: 10px;
}
body #section-footer {
    padding-top: 30px;
}
.uk-article div[property="text"] > iframe, .uk-article div[property="text"] iframe{max-width:345px;max-height: 210px;}
.post-6203 > div ymaps, .post-6203 > div iframe{max-width:345px;}
body .second-page .uk-section {
    padding: 40px 0;
}
body #section-prem {
    padding-bottom: 40px;
}
body #section-news .uk-card-media-top {
    height: 108px;
}
body #section-news .el-title, body.archive .uk-article .uk-h2 a {
    height: 68px;
}
body .post-top .uk-article-meta {
    margin-left: 0;
}
body .post-top {
    flex-wrap: wrap;
}
body .uk-article-title {
    font-size: 26px;
    line-height: 1.2;
}
body #section-news .uk-card-media-top img {
    height: 108px !important;
}
.archive .uk-grid>*, #section-news .uk-grid>*, .products-grid .uk-grid>* {
    padding-left: 15px;
}
.archive .uk-grid, #section-news .uk-grid, .products-grid .uk-grid {
    margin-left: -15px;
}
body #section-footer .el-title {min-height: auto;}
body #section-consult .el-link {
    position: relative;
    right: 0;
    top: 0;
    margin-top: 20px;
}
body #tm-mobile .uk-nav-default ul.uk-nav-sub {
    padding: 5px 0 5px 10px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
}
body #tm-mobile .uk-grid>.uk-grid-margin {
    margin-top: 0px;
}
#section-prem .uk-card-secondary {
    text-align: center;
}
body #tm-mobile .uk-nav-default {
    font-size: 16px;
    line-height: 21px;
}
#widget-custom_html-2, #widget-custom_html-3, #widget-custom_html-4{
    font-size: 14px;
    padding-left: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}
#tm-mobile .uk-close svg {
    width: 22px;
    height: 22px;
    color: #fff;
}
#widget-custom_html-4 button{
    line-height: 38px;
    font-size: 16px;
}
body .uk-navbar-toggle {
    padding: 0 15px;
    min-height: 50px;  
    color: #fff;
}
body .page-ttl h1:before{display:none;}
body .page-ttl h1 {
    padding-left: 0;
}
body #tm-mobile .uk-nav-default > li > a {
    font-weight: 500;
}
}
/* Desktop */
.uk-navbar-container{
    border-top: 1px solid #f5f5f5;
}
.slider_form_block {
    border-radius: 5px;
    border: 1px solid #f5f5f5;
    background: #fff;
    color: #333;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.40);   
    max-width: 360px;  
    padding: 30px;
}
.uk-logo img{max-height: 100px;}
.he-text {
    float: left;
    padding-left: 10px;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.43;
    font-family: 'Roboto', sans-serif;
}
.text-muted {
    color: #6c757d;
}
#section-vopros .wpcf7{
    max-width: 740px;
    margin: 0 auto;
}
.he-text span {
    display: block;
    font-weight: 400;
}
#section-copy{
    background: linear-gradient(270deg, #3D5E63 0%, #394E57 0.01%, #333646 21.35%, #36414E 77.08%, #394E57 100%);
    color: #fff; 
    font-size: 12px;
}
#section-footer{padding-top: 40px;}
#section-copy a{color: #ccc;border-bottom:1px solid;text-decoration: none !important;}
#section-copy a:hover{border-bottom:1px solid transparent;}
#section-footer .el-title{
    font-weight: 600;
    font-size: 21px;
    min-height: 60px;
    border-bottom: 2px solid #FF6D00;
    padding-bottom: 15px;
    display: flex;
    align-items: center;	
}
#section-footer .f-soc > a{
	display:block;
}
.modal-all .uk-close svg {
    width: 20px;
    height: 20px;
}
.modal-frm .uk-h2{
    color: #333;
    text-align:center;
    font-weight: 600;
    line-height: 1.5;
    font-size: 27px;	
}
.modal-frm .form-btn button {
    width: 80%;
}
.uk-textarea{
    padding-top: 15px;
    resize: none;
    height: 100px;
}
#section-about .uk-button{width: 200px;}
.f-cont{font-size:14px;}
.f-cont > div:nth-child(1){
    background: url(/wp-content/uploads/2021/02/f-tel.png) no-repeat left top 6px;
    padding-left: 25px;
    font-size: 16px;
}
.f-cont > div:nth-child(2){
    background: url(/wp-content/uploads/2021/02/f-adrs.png) no-repeat left top 5px;
    padding-left: 25px;
    margin-top: 10px;
    line-height: 1.2;
}
.f-cont > div:nth-child(3){
    background: url(/wp-content/uploads/2021/02/f-mail.png) no-repeat left top 6px;
    padding-left: 25px;
    margin-top: 10px;
}
#section-copy .uk-container > .uk-flex {
    padding: 10px 0;
}
.uk-navbar-nav > li.uk-parent > a:after {
    content: '';
    background: url(/wp-content/uploads/2021/02/menu-arrow.png) no-repeat top;
    width: 10px;
    height: 6px;
    display: inline-block;
    margin-left: 10px;
    transition: ease-in 0.15s;
}
.uk-navbar-nav > li.uk-parent > a.uk-open:after {
    transform: rotate(-180deg);
}
.uk-navbar-nav .uk-nav-sub {
    font-size: 14px;
    line-height: 17px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    left: 250px;
    background: #fff;
    box-shadow: 0px 13px 42px 11px rgb(0 0 0 / 5%);
    width: 250px;
    display: none;
    margin-top: -43px;
}
.archive .uk-article .uk-h2 {
    margin: 0 !important;
    padding-top: 10px;
}
.archive .uk-button-text::before{display:none;}
.archive .uk-article .uk-h2 a {
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    text-decoration-line: underline;
    color: #333646;
    height: 51px;
    display: flex;
    padding: 0 5px;
    margin-top: 0px !important;
    align-items: center;
    justify-content: center;
}
.archive .uk-article .uk-post-body {
    padding: 0;
    border: 2px solid #EBEFF3;
    border-top: 0;
    border-bottom: 0;
}
.archive .uk-article .post-bottom {
    position: relative;
}
.archive .uk-article .el-content {
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
    color: #898989;
    padding-left: 10px;
    padding-right: 12px;
    height: 90px;
    overflow: hidden;
}
.archive .uk-article .uk-article-meta {
    background: #EBEFF3;
    height: 43px;
    padding-left: 10px;
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    position: relative;
    color: #333646;
    padding-right: 48px;
}
.tm-page .uk-pagination {
    margin-top: 40px !important;
}
.uk-pagination>*>* {
    width: 34px;
}
#section-footer .f-soc a {
    width: 34px;
    height: 34px;
    display: inline-block;
}
#section-footer .f-soc {
    width: 211px;
    display: flex;
    justify-content: space-between;
}
#section-footer .f-soc > a:nth-child(1){background: url(/wp-content/uploads/2021/02/soc-icons.png) no-repeat top left -131px}
#section-footer .f-soc > a:nth-child(2){background: url(/wp-content/uploads/2021/02/soc-icons.png) no-repeat top left -88px}
#section-footer .f-soc > a:nth-child(3){background: url(/wp-content/uploads/2021/02/soc-icons.png) no-repeat top left}
#section-footer .f-soc > a:nth-child(4){background: url(/wp-content/uploads/2021/02/soc-icons.png) no-repeat top left -175px}
#section-footer .f-soc > a:nth-child(5){background: url(/wp-content/uploads/2021/02/soc-icons.png) no-repeat top left -44px}
.modal-all .uk-modal-dialog{background:#fff;}
.post-top .uk-article-meta {
    width: 110px;
    height: 23px;
    background: #ff6d00;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: 13px;
    line-height: 1;
    text-align: center;
    margin-left: 20px;
    margin-top: 15px !important;
}
.post-top {
    padding-bottom: 25px;
    border-bottom: 1px solid #CFD9E2;
    margin-bottom: 35px;
    display: flex;
    justify-content: space-between;
}
.archive .tm-main, .page-template-default .tm-main, .post-template-default .tm-main{
    padding-top: 30px;
}
.home #section-banner.second-page{display:none;}
.second-page .uk-section{
	padding: 85px 0;
}
.page-ttl h1 {
    position: relative;
    margin-bottom: 35px;
}
.archive .uk-article img{
    border: 2px solid #ebeff3;
    border-bottom: 0;
    border-radius: 5px 5px 0 0;
}
.archive .uk-article:hover .btn-post a{background: #ff6d00 url(/wp-content/uploads/2021/02/readmore-i.png) no-repeat 50% 50%}
.btn-post a {
    content: '';
    background: #444 url(/wp-content/uploads/2021/02/readmore-i.png) no-repeat 50% 50%;
    width: 48px;
    height: 43px;
    display: inline-block;
    position: absolute;
    right: -2px;
    top: 0; 
    padding: 0;
    box-shadow: none;
    font-size: 0;
    text-indent: -999px;
}
.uk-navbar-nav .uk-nav-sub > li > a{
    color: #666;
    padding: 10px 14px;
}
.uk-navbar-nav .uk-nav-sub > li > a:hover, .uk-navbar-nav .uk-nav-sub > li > a.current-menu-item, .uk-navbar-nav .uk-navbar-dropdown a.current-menu-item {
    color: #ff6d00;
    background-color: #f9f9f9;
}
.uk-navbar-dropdown {
    border-top: 2px solid #FF6D00;
}
.uk-navbar-nav:hover .uk-navbar-dropdown-nav > li:hover .uk-nav-sub {
    height: auto;
    box-sizing: border-box;
    display: block;
    border-top:2px solid #FF6D00;
}
.uk-navbar-container>.uk-container .uk-navbar-left {
    margin-left: 0;
    margin-right: 0;
}
#section-banner .uk-h1{
	font-size:54px; 
	font-weight: 800; 
	line-height: 1.5;  
	text-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}
#section-banner .uk-text{
    font-size: 1.25rem;
}
#section-banner .slider_form_block .uk-text{
    font-size: 16px;
    margin-bottom: 20px;
    text-align: center;
}
.uk-section-secondary:not(.uk-preserve-color) .uk-button-primary, .uk-tile-primary:not(.uk-preserve-color) .uk-button-primary, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary {
    background-color: #fff;
    color: #666;
}
.uk-search-large .uk-search-input {
    background: 0 0;
    border: 2px solid #ff6d00;
    border-radius: 5px;
    color: #fff;
}
#widget-search-2{padding:0;}
#section-footer .el-content{
	font-size: 14px;
}
.uk-modal-full .uk-modal-close-full {
    top: 50%;
    right: -72px;
    padding: 15px;
    background: #ff6d00;
    margin-top: -26px;
}
.uk-modal-full .uk-modal-close-full svg {
    width: 22px;
    height: 22px;
    color:#fff;
}
.uk-modal-full .uk-modal-close-full, .uk-lightbox-toolbar-icon, .uk-lightbox-button {
    border-radius: 5px;
}
.uk-form-controls {
    margin-bottom: 15px;
}
.agree {
    display: none;
}
.slider_form_block .uk-h3 {
    color: #333;
    font-weight: 600;
    line-height: 1.5;
    font-size: 27px;  
    text-align: center;
    margin-bottom: 10px;
}
.uk-input, .uk-select, .uk-textarea {
    font-size: 14px;
}
.uk-button {
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 3px 0 #d95d00;
    box-shadow: 0 3px 0 #d95d00; 
    padding-top: 3px;  
	min-width: 180px;
}
.form-btn button{
    width: 100%;
}
#section-prem .el-title{
    font-weight: 600;
    font-size: 19px;
}
#section-prem .el-content{
    color: #fff;
    font-size: 14px;
}
#widget-search-2 .uk-search-icon{
    color: #444;
}
#widget-search-2 .uk-search-icon svg{
    width: 25px;
    height: 25px;
}
.grid-usl .el-title{
    font-weight: 600;
    font-size: 21px;
    color: #444;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#section-news .el-content {
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
    color: #898989;
    padding-left: 10px;
    padding-right: 12px;
    height: 90px;
    overflow: hidden;
}
#section-news .uk-card-media-top img{
    object-fit: cover !important;
    height: 176px !important;
}
#section-news .uk-card-default {
    box-shadow: 0 0px 0px rgba(0,0,0,.08);
    overflow: hidden;  
    border-radius: 0;
}
#section-news .uk-card-media-top{
    height: 176px;
    display: block;
    position: relative;
    border: 2px solid #ebeff3;
    border-bottom: 0;
}
.uk-text-meta {
    background: #EBEFF3;
    height: 43px;
    padding-left: 10px;
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    position: relative;
    color: #333646;
    padding-right: 48px;
}
#section-news .news-grid .uk-card-body {
    padding: 0;
    border: 2px solid #EBEFF3;
    border-top: 0;
    border-bottom: 0;
}
#section-news .uk-card-default:hover .uk-text-meta:after{background: #ff6d00 url(/wp-content/uploads/2021/02/readmore-i.png) no-repeat 50% 50%;}
.uk-text-meta:after {
    content: '';
    background: #444 url(/wp-content/uploads/2021/02/readmore-i.png) no-repeat 50% 50%;
    width: 48px;
    height: 43px;
    display: inline-block;
    position: absolute;
    right: -2px;
    top: 0;
}
#section-news .el-title {
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    text-decoration-line: underline;
    color: #333646;
    height: 51px;
    display: flex;  
    padding: 0 5px;  
    margin-top: 10px !important;
    align-items: center;
    justify-content: center; 
}
#section-consult .uk-card.uk-card-hover{
    border: 2px solid #f5f5f5;
    box-shadow: 0 5px 15px rgba(0,0,0,.08);  
    position: relative;
}
#section-consult .el-link{
    width: 250px;
    position: absolute;
    right: 40px;
    top: 50%;
    margin-top: -23px;
}
#section-consult .el-title{
	text-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}
#section-consult .el-content{
    color: #fff;
    font-size: 18px;
    max-width: 700px;
    text-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}
#section-prem{padding-bottom: 100px;}
#section-prem .el-item:hover .tm-box-decoration-default::before{background-color: #FF6D00;}
.tm-box-decoration-default::before {
    transform: translate(0px,0px);
    background-color: rgba(255,255,255,0.1);
    border-radius: 50%;
    width: 60px;
    height: 60px;
    margin-left: -10px; 
    transition: .2s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow;
    margin-top: -10px;
}
.uk-section-secondary .sec-ttl:after {
	background: #fff;
}
.sec-ttl {
    padding-bottom: 35px;
    position: relative;
}
.sec-ttl:after {
    content: '';
    display: inline-block;
    background: #2d4191;
    width: 44px;
    height: 4px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -22px;
}
#widget-custom_html-2 .textwidget{
    padding-left: 35px;
    background: url(/wp-content/uploads/2021/02/hdr-pin.png) no-repeat left;
}
#widget-custom_html-3 .textwidget{
    padding-left: 35px;
    background: url(/wp-content/uploads/2021/02/hdr-phone.png) no-repeat left;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, .wpcf7 form.invalid .wpcf7-response-output {
    border: 0 solid #ced4da;
    font-size: 12px;
    text-align: center;
    margin: 0;
    color: red;
    padding: 0 20px;
    font-weight: 500;
    margin-top: 12px;
}
.uk-checkbox {
    border-radius: 3px;
}
.wpcf7-form.invalid .wpcf7-response-output {
    display: block!important;
}
.wpcf7-form span.wpcf7-not-valid-tip, .wpcf7-form .wpcf7-response-output {
    display: none!important;
}
.wpcf7-form.invalid .uk-input.wpcf7-not-valid {
    border-color: red!important; 
    -webkit-box-shadow: 0 0 1px 2px rgba(255 0 0 / 0.5);
    -moz-box-shadow: 0 0 1px 2px rgba(255 0 0 / 0.5);
    box-shadow: 0 0 1px 2px rgba(255 0 0 / 0.5);
}
.form-privacy .checkbox__text {
    padding-left: 13px;
    display: inline-block;
    font-size: 12px;
    max-width: 80%;
    line-height: 1.3;
}
#section-vopros .uk-h5{margin-bottom:30px;}
#section-vopros .form-btn{
    margin-top: 30px; 
    text-align: center;
}
#section-vopros{
    border-top: 2px solid #f5f5f5;
    padding-top: 50px;
}
#section-vopros .form-btn button {
    max-width: 320px;
}
#section-vopros .form-privacy {
    margin-bottom: 0;
    max-width: 270px;
    margin: 0 auto;
    padding-top: 20px;
}
.home #scca, .home .ya-post-share{display:none;}
.form-privacy .uk-checkbox {
    float: left;
    margin-top: 4px;
}
.form-privacy {
    font-size: 12px;
    color: #6c757d;
    margin-bottom: 15px;
}
.relpost-thumb-wrapper{margin-top:40px;}
.sec-copy img{background: #fff;}
.sec-copy{
    padding-top: 10px;
}
div.wpcf7 .ajax-loader {
    position: absolute;
    left: 20px;
    margin-top: -8px!important;
    background-color: #fff;
    border-radius: 50%;
    top: 50%;
    margin-left: 0;
}
.form-btn {
    position: relative;
}
.uk-article div[property="image"]{display:none}
.modal-all .form-btn {
    text-align: center;
    position: relative;
}
.post.type-post p, span{font-family: 'Montserrat' !important;}
.single-post .type-post div[property="image"]{display:none}